#By default this mod fetches custom decorations from an outside url, so that decorations can be changed and added without a mod update. To aid in development efforts the mod version you are using is logged by the server, but nothing else. Set this to false to disable this.
custom_decos = true

